/* WishOnList CSS */

#appHeadInfo
{
	width:780px;
	margin:50px 75px 0px;
	padding-bottom:25px;
}
#appHeadInfo #appIcon
{
	width:60px;
	height:60px;
	float:left;
	margin:5px 10px 0px 0px;
}
#appHeadInfo #appIcon img
{
	width:60px;
	height:60px;
}
#appMainInfo
{
	height:70px;
	float:left;
}
#appTitle
{
	font-size:28px;
	line-height:26px;
	color:#565555;
	display:block;
	margin:10px 5px 5px;
}
#appTagline
{
	font-size:18px;
	line-height:20px;
	color:#8E8E8D;
	display:block;
	margin:5px;
}
#container .socialButtons
{
	float:left;
	width:100px;
	height:50px;
}
#topButtons
{
	margin-left:160px;
	margin-top:12px;
}
#bottomButtons
{
	margin-left:100px;
	margin-top:5px;
}
#container .newAppStoreBadge
{
	float:right;
}
#topBadge
{
	margin-top:10px;
}
#bottomBadge
{
	margin-top:3px;
}
#appGallery
{
	width:760px;
	height:425px;
	padding:9px;
	border: 1px solid #C9C9C9;
	background:#ECECEC;
	margin:0px 75px;
	position:relative;
}
#appOtherInfo
{
	width:780px;
	margin:0px 75px 35px;
	padding-top:50px;
}
#appReqs
{
	float:left;
	height:70px;
	width:403px;
	font-size:16px;
	line-height:18px;
	text-align:left;
	padding-top:3px;
	color:#8e8e8d;
}
.focusFeature
{
	width:230px;
	margin:0px 15px 30px;
	float:left;
}
.focusFeature .icona
{
	width:50px;
	height:51px;
	margin:0px 10px 5px 0px;
	float:left;
}
.focusFeature .title
{
	width:170px;
	color:#565555;
	font-size:20px;
	line-height:22px;
	float:left;
	padding:15px 0px 16px;
	margin-bottom:5px;
}
.focusFeature .description
{
	color:#8e8e8d;
	font-size:15px;
	line-height:18px;
	text-align:justify;
}
#bottomDetails
{
	width:780px;
	margin:0px 75px;
	padding-top:60px;
}
#bottomDetails #usefulLinks
{
	width:780px;
	text-align:center;
	color:#565555;
	font-size:15px;
	margin-top:30px;
	line-height:22px;
}
#moreFeatures
{
	padding:20px 20px 0px 40px;
}
#firstColumn
{
	width:335px;
	margin-right:10px;
	float:left;
}
#secondColumn
{
	width:335px;
	margin-left:40px;
	float:left;
}
#firstColumn ul, #secondColumn ul
{
	display:block;
	font-size:16px;
	color:#8e8e8e;
	line-height:20px;
}
#appStoreReviews
{
	margin:50px 0px 0px 0px;
}
#appStoreReviews #title
{
	color:#565555;
	font-size:24px;
	font-style:italic;
	text-align:center;
	margin-bottom:20px;
}
#appStoreReviews .aReview
{
	text-align:center;
	float:left;
	margin:30px 60px;
	width:270px;
}
#appStoreReviews .aReview .title
{
	color:#565555;
	font-size:18px;
	font-style:italic;
}
#appStoreReviews .aReview .metadata
{
	margin:5px 0px 10px;
	font-style:italic;
}
#appStoreReviews .aReview .metadata img
{
	vertical-align:baseline;
}
#appStoreReviews .aReview .text
{
	line-height:16px;
}
#watchDemoLink
{
	background:url("../images/playIcon.png") center left no-repeat;
	color:#565555;
	font-size:24px;
	font-style:italic;
	text-align:center;
	margin:0px auto 30px;
	padding:13px 0px 14px 60px;
	display:block;
	width:250px;
}
#videoBoxMask
{
	display:none;
	background:#000;
	opacity:0.85;
	filter:alpha(opacity=85);
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1000;
}
#videoBoxContents
{
	display:none;
	position:fixed;
	top:100px;
	left:50%;
	margin-left:-436px;
	width:853px;
	background:#F9F9F9;
	padding:10px;
	z-index:1001;
	border-radius:8px;
	-moz-border-radius:8px;
}
#videoBoxContents #closeLink
{
	color:#8E8E8D;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	text-align:right;
	display:block;
	margin-bottom:10px;
}
#reviewsLeft, #reviewsRight
{
	float:left;
	width:390px;
}

/* END WishOnList CSS */